/*Viilage-Navi-navi--------------------*/



/*一覧に戻る--------*/
#village_navi-all{
	width:140px;
	height:55px;
	position:absolute;
	top:37px;
	left:613px;
	background:url(../village/img/originality-all-off.jpg) no-repeat top center;
}

#village_navi-all a{
	text-indent:-9999px;
	overflow:hidden;
	width:140px;
	height:55px;
	display:block;
}

#village_navi-all a:hover{
	width:140px;
	height:55px;
	background:url(../village/img/originality-all-on.jpg) no-repeat top center;
}


#village_navi-navi01{
	width:145px;
	height:55px;
	position:absolute;
	top:121px;
	left:535px;
	background:url(../village/img/communication-navi01-off.jpg) no-repeat top center;
}

#village_navi-navi01 a{
	text-indent:-9999px;
	overflow:hidden;
	width:145px;
	height:55px;
	display:block;
}

#village_navi-navi01 a:hover{
	width:145px;
	height:55px;
	background:url(../village/img/communication-navi01-on.jpg) no-repeat top center;
}

#village_navi-navi02{
	width:145px;
	height:55px;
	position:absolute;
	top:121px;
	left:535px;
	background:url(../village/img/originality-navi02-off.jpg) no-repeat top center;
}

#village_navi-navi02 a{
	text-indent:-9999px;
	overflow:hidden;
	width:145px;
	height:55px;
	display:block;
}


#village_navi-navi02 a:hover{
	width:145px;
	height:55px;
	background:url(../village/img/originality-navi02-on.jpg) no-repeat top center;
}


#village_navi-navi03{
	width:145px;
	height:55px;
	position:absolute;
	top:121px;
	left:81px;
	background:url(../village/img/facilities-navi01-off.jpg) no-repeat top center;
}

#village_navi-navi03 a{
	text-indent:-9999px;
	overflow:hidden;
	width:145px;
	height:55px;
	display:block;
}


#village_navi-navi03 a:hover{
	width:145px;
	height:55px;
	background:url(../village/img/facilities-navi01-on.jpg) no-repeat top center;
}

#village_navi-navi04{
	width:145px;
	height:55px;
	position:absolute;
	top:121px;
	left:535px;
	background:url(../village/img/facilities-navi02-off.jpg) no-repeat top center;
}

#village_navi-navi04 a{
	text-indent:-9999px;
	overflow:hidden;
	width:145px;
	height:55px;
	display:block;
}


#village_navi-navi04 a:hover{
	width:145px;
	height:55px;
	background:url(../village/img/facilities-navi02-on.jpg) no-repeat top center;
}

#village_navi-navi05{
	width:145px;
	height:55px;
	position:absolute;
	top:121px;
	left:81px;
	background:url(../village/img/fun-navi01-off.jpg) no-repeat top center;
}

#village_navi-navi05 a{
	text-indent:-9999px;
	overflow:hidden;
	width:145px;
	height:55px;
	display:block;
}


#village_navi-navi05 a:hover{
	width:145px;
	height:55px;
	background:url(../village/img/fun-navi01-on.jpg) no-repeat top center;
}

#village_navi-navi06{
	width:145px;
	height:55px;
	position:absolute;
	top:121px;
	left:535px;
	background:url(../village/img/fun-navi02-off.jpg) no-repeat top center;
}

#village_navi-navi06 a{
	text-indent:-9999px;
	overflow:hidden;
	width:145px;
	height:55px;
	display:block;
}


#village_navi-navi06 a:hover{
	width:145px;
	height:55px;
	background:url(../village/img/fun-navi02-on.jpg) no-repeat top center;
}

#village_navi-navi07{
	width:145px;
	height:55px;
	position:absolute;
	top:121px;
	left:81px;
	background:url(../village/img/event-navi01-off.jpg) no-repeat top center;
}


#village_navi-navi07 a{
	text-indent:-9999px;
	overflow:hidden;
	width:145px;
	height:55px;
	display:block;
}


#village_navi-navi07 a:hover{
	width:145px;
	height:55px;
	background:url(../village/img/event-navi01-on.jpg) no-repeat top center;
}

#village_navi-navi08{
	width:145px;
	height:55px;
	position:absolute;
	top:121px;
	left:535px;
	background:url(../village/img/event-navi02-off.jpg) no-repeat top center;
}

#village_navi-navi08 a{
	text-indent:-9999px;
	overflow:hidden;
	width:145px;
	height:55px;
	display:block;
}


#village_navi-navi08 a:hover{
	width:145px;
	height:55px;
	background:url(../village/img/event-navi02-on.jpg) no-repeat top center;
}


#village_navi-navi09{
	width:145px;
	height:55px;
	position:absolute;
	top:121px;
	left:81px;
	background:url(../village/img/originality-navi01-off.jpg) no-repeat top center;
}

#village_navi-navi09 a{
	text-indent:-9999px;
	overflow:hidden;
	width:145px;
	height:55px;
	display:block;
}


#village_navi-navi09 a:hover{
	width:145px;
	height:55px;
	background:url(../village/img/originality-navi01-on.jpg) no-repeat top center;
}


/*Viilage-index--------------------*/

#village-index_title{
	width:760px;
	height:308px;
	background:url(../village/img/bg_contents_header.gif) no-repeat top center;
	position:relative;
}

#village-index_title h3{
	width:441px;
	height:75px;
	left:173px;
	top:20px;
	position:absolute;
}

#village-index_title p{
	width:273px;
	height:90px;
	left:257px;
	top:80px;
	position:absolute;
}

/*------------------------*/


#village-index_container{
	width:738px;
	margin:0 auto;
	_margin-left:-5px;
}

#village-index_container li{
	position:relative;
}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;
	position:absolute;
}

.pagetop_clear{
	clear:both;
}

/*各ブロック-----------------------*/


#village-index_container .list01{
	width:359px;
	height:270px;
	margin-top:60px;
	float:left;
}

#village-index_container .list01 h4{
	width:359px;
	height:72px;
	top:-72px;
	left:0px;
	position:absolute;
}

#village-index_container .list01 div{
	width:359px;
	height:250px;
	top:14px;
	left:0px;
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../village/img/btn_index001-off.jpg) no-repeat center top;
}

#village-index_container .list01 div a{
	width:359px;
	height:270px;
	display:block;
}

#village-index_container .list01 div a:hover{
	width:359px;
	height:250px;
	display:block;
	background:url(../village/img/btn_index001-off.jpg) no-repeat 0px -250px;
}


/*各ブロック-----------------------*/


#village-index_container .list02{
	width:359px;
	height:250px;
	margin-left:20px;
	margin-top:60px;
	float:left;
}

#village-index_container .list02 h4{
	width:359px;
	height:72px;
	top:-72px;
	left:0px;
	position:absolute;
}

#village-index_container .list02 div{
	width:359px;
	height:250px;
	top:14px;
	left:0px;
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../village/img/btn_index002-off.jpg) no-repeat center top;
}

#village-index_container .list02 div a{
	width:359px;
	height:250px;
	display:block;
}

#village-index_container .list02 div a:hover{
	width:359px;
	height:250px;
	display:block;
	background:url(../village/img/btn_index002-off.jpg) no-repeat 0px -250px;
}

/*各ブロック-----------------------*/


#village-index_container .list03{
	width:359px;
	height:250px;
	float:left;
	margin-top:100px;
}

#village-index_container .list03 h4{
	width:359px;
	height:69px;
	top:-69px;
	left:0px;
	position:absolute;
}

#village-index_container .list03 div{
	width:359px;
	height:250px;
	top:15px;
	left:0px;
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../village/img/btn_index003-off.jpg) no-repeat center top;
}

#village-index_container .list03 div a{
	width:359px;
	height:250px;
	display:block;
}

#village-index_container .list03 div a:hover{
	width:359px;
	height:250px;
	display:block;
	background:url(../village/img/btn_index003-off.jpg) no-repeat 0px -250px;
}


/*各ブロック-----------------------*/


#village-index_container .list04{
	width:359px;
	height:250px;
	margin-left:20px;
	margin-top:100px;
	float:left;
}

#village-index_container .list04 h4{
	width:359px;
	height:69px;
	top:-69px;
	left:0px;
	position:absolute;
}

#village-index_container .list04 div{
	width:359px;
	height:250px;
	top:15px;
	left:0px;
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../village/img/btn_index004-off.jpg) no-repeat center top;
}

#village-index_container .list04 div a{
	width:359px;
	height:250px;
	display:block;
}

#village-index_container .list04 div a:hover{
	width:359px;
	height:250px;
	display:block;
	background:url(../village/img/btn_index004-off.jpg) no-repeat 0px -250px;
}

/*各ブロック-----------------------*/


#village-index_container .list05{
	width:641px;
	height:194px;
	margin:80px 0 0 50px;
	padding-bottom:20px;
	clear:both;
}

#village-index_container .list05 h4{
	width:359px;
	height:69px;
	top:-20px;
	left:0px;
	position:absolute;
}

#village-index_container .list05 div{
	width:641px;
	height:194px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../village/img/btn_index005-off.jpg) no-repeat center top;
}

#village-index_container .list05 div a{
	width:641px;
	height:194px;
	display:block;
}

#village-index_container .list05 div a:hover{
	width:641px;
	height:194px;
	display:block;
	background:url(../village/img/btn_index005-off.jpg) no-repeat 0px -194px;
}

/*Viilage-communication--------------------*/

#village-communication_title{
	width:760px;
	height:308px;
	background:url(../village/img/bg_contents_header.gif) no-repeat top center;
	position:relative;
}

#village-communication_title h3{
	width:490px;
	height:75px;
	left:145px;
	top:15px;
	position:absolute;
}

#village-communication_title p{
	width:339px;
	height:71px;
	left:220px;
	top:95px;
	position:absolute;
}


/*------------------------*/


#village-communication_container{
	width:738px;
	margin:0 auto;
	_margin-left:-10px;
}

#village-communication_container li{
	position:relative;
}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;
	position:absolute;
}

#village-communication_container .list01{
	width:700px;
	height:348px;
	margin:0 0 0 20px;
	background:url(../village/img/bg_communication001.jpg) no-repeat bottom left;
}

#village-communication_container .list01 h4{
	width:433px;
	height:66px;
	top:-8px;
	left:-19px;
	position:absolute;
}

#village-communication_container .list01 h5{
	width:341px;
	height:124px;
	top:90px;
	left:45px;
	position:absolute;
}

#village-communication_container .list01 p{
	width:261px;
	height:115px;
	top:231px;
	left:75px;
	position:absolute;
}




#village-communication_container .list02{
	width:720px;
	height:277px;
	margin:50px 0 0px 9px;
	background:url(../village/img/bg_communication002.jpg) no-repeat bottom left;
}

#village-communication_container .list02 h4{
	width:451px;
	height:51px;
	top:4px;
	right:-2px;
	position:absolute;
}

#village-communication_container .list02 h5{
	width:338px;
	height:80px;
	top:66px;
	right:68px;
	position:absolute;
}

#village-communication_container .list02 p{
	width:268px;
	height:124px;
	top:156px;
	right:101px;
	position:absolute;
}


#village-communication_container .list03{
	width:716px;
	height:226px;
	margin:112px 0 20px 10px;
	background:url(../village/img/bg_communication003.jpg) no-repeat bottom left;
}

#village-communication_container .list03 h4{
	width:433px;
	height:66px;
	top:-30px;
	left:-6px;
	position:absolute;
}

#village-communication_container .list03 div{
	width:300px;
	height:182px;
	top:40px;
	left:369px;
	position:absolute;
}

#village-communication_container .list03 h5{
	width:312px;
	height:29px;
	top:74px;
	left:43px;
	position:absolute;
}


#village-communication_container .list04{
	width:700px;
	height:214px;
	margin:70px 0 20px 14px;
	background:url(../village/img/bg_communication004.jpg) no-repeat bottom left;
}

#village-communication_container .list04 h4{
	width:451px;
	height:51px;
	top:8px;
	right:-9px;
	position:absolute;
}

#village-communication_container .list04 h5{
	width:349px;
	height:59px;
	top:80px;
	right:53px;
	position:absolute;
}


#village-communication_container .list05 {
	width:720px;
	height:150px;
	margin:30px 0 0 20px;
}


#village-communication_container .list05 ul{
	margin-top:30px;
}

#village-communication_container .list05 li{
	float:left;
	margin:2px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}





/*Viilage-fun--------------------*/

#village-fun_title{
	width:760px;
	height:308px;
	background:url(../village/img/bg_contents_header.gif) no-repeat top center;
	position:relative;
}

#village-fun_title h3{
	width:397px;
	height:110px;
	left:191px;
	top:15px;
	position:absolute;
}

#village-fun_title p{
	width:254px;
	height:53px;
	left:262px;
	top:130px;
	position:absolute;
}


/*------------------------*/


#village-fun_container{
	width:738px;
	margin:0 auto;
	_margin-left:-5px;
}

#village-fun_container li{
	position:relative;
}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;
	position:absolute;
}

#village-fun_container .list01{
	width:710px;
	height:259px;
	margin:0 0 0 15px;
	background:url(../village/img/bg_fun001.jpg) no-repeat bottom left;
}

#village-fun_container .list01 h4{
	width:433px;
	height:66px;
	top:-8px;
	left:-14px;
	position:absolute;
}

#village-fun_container .list01 h5{
	width:300px;
	height:124px;
	top:76px;
	left:62px;
	position:absolute;
}



#village-fun_container .list02{
	width:710px;
	height:227px;
	margin:77px 0 0 12px;
	background:url(../village/img/bg_fun002.jpg) no-repeat bottom left;
}

#village-fun_container .list02 h4{
	width:451px;
	height:51px;
	top:-16px;
	right:-19px;
	position:absolute;
}

#village-fun_container .list02 h5{
	width:324px;
	height:35px;
	top:63px;
	right:55px;
	position:absolute;
}

#village-fun_container .list02 p{
	width:236px;
	height:98px;
	top:124px;
	right:99px;
	position:absolute;
}


#village-fun_container .list02 div{
	width:300px;
	height:182px;
	top:40px;
	left:2px;
	position:absolute;
}

#village-fun_container .list03{
	width:717px;
	height:226px;
	margin:90px 0 20px 9px;
	background:url(../village/img/bg_fun003.jpg) no-repeat bottom left;
}

#village-fun_container .list03 h4{
	width:433px;
	height:66px;
	top:-27px;
	left:-8px;
	position:absolute;
}

#village-fun_container .list03 h5{
	width:307px;
	height:35px;
	top:64px;
	left:75px;
	position:absolute;
}

#village-fun_container .list03 p{
	width:236px;
	height:115px;
	top:117px;
	left:109px;
	position:absolute;
}

#village-fun_container .list03 div{
	width:300px;
	height:182px;
	top:40px;
	left:415px;
	position:absolute;
}


#village-fun_container .list04{
	width:719px;
	height:226px;
	margin:115px 0 15px 9px;
	background:url(../village/img/bg_fun004.jpg) no-repeat bottom left;
}

#village-fun_container .list04 h4{
	width:451px;
	height:51px;
	top:-13px;
	right:-10px;
	position:absolute;
}

#village-fun_container .list04 h5{
	width:342px;
	height:36px;
	top:60px;
	right:62px;
	position:absolute;
}

#village-fun_container .list04 p{
	width:260px;
	height:127px;
	top:108px;
	right:93px;
	position:absolute;
}


#village-fun_container .list04 div{
	width:300px;
	height:182px;
	top:40px;
	left:2px;
	position:absolute;
}

#village-fun_container .list05{
	width:700px;
	height:211px;
	margin:100px 0 20px 19px;
	background:url(../village/img/bg_fun005.jpg) no-repeat bottom left;

}

#village-fun_container .list05 h4{
	width:433px;
	height:66px;
	top:-32px;
	left:-10px;
	position:absolute;
}

#village-fun_container .list05 h5{
	width:325px;
	height:59px;
	top:55px;
	left:57px;
	position:absolute;
}

#village-fun_container .list05 p{
	width:210px;
	height:115px;
	top:126px;
	left:115px;
	position:absolute;
}


#village-fun_container .list06{
	width:710px;
	height:280px;
	margin:100px 0 15px 13px;
	background:url(../village/img/bg_fun006.jpg) no-repeat bottom left;
}

#village-fun_container .list06 h4{
	width:451px;
	height:51px;
	top:17px;
	right:-8px;
	position:absolute;
}

#village-fun_container .list06 h5{
	width:337px;
	height:78px;
	top:87px;
	right:71px;
	position:absolute;
}

#village-fun_container .list06 p{
	width:250px;
	height:120px;
	top:167px;
	right:113px;
	position:absolute;
}


#village-fun_container .list07{
	width:700px;
	height:201px;
	margin:110px 0 0 18px;
	background:url(../village/img/bg_fun007.jpg) no-repeat bottom left;

}

#village-fun_container .list07 h4{
	width:433px;
	height:66px;
	top:-27px;
	left:-11px;
	position:absolute;
}

#village-fun_container .list07 h5{
	width:350px;
	height:81px;
	top:58px;
	left:67px;
	position:absolute;
}


#village-fun_container .list08 {
	width:720px;
	height:150px;
	margin:30px 0 0 20px;
}


#village-fun_container .list08 ul{
	margin-top:30px;
}

#village-fun_container .list08 li{
	float:left;
	margin:2px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}







/*Viilage-event--------------------*/

#village-event_title{
	width:760px;
	height:308px;
	background:url(../village/img/bg_contents_header.gif) no-repeat top center;
	position:relative;
}

#village-event_title h3{
	width:490px;
	height:75px;
	left:145px;
	top:15px;
	position:absolute;
}

#village-event_title p{
	width:339px;
	height:71px;
	left:220px;
	top:95px;
	position:absolute;
}


/*------------------------*/


#village-event_container{
	width:738px;
	margin:0 auto;
	_margin-left:-5px;
}

#village-event_container li{
	position:relative;
}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;
	position:absolute;
}

#village-event_container .list01{
	width:720px;
	height:301px;
	margin:0 0 0 8px;
	background:url(../village/img/bg_event001.jpg) no-repeat bottom left;
}

#village-event_container .list01 h4{
	width:433px;
	height:66px;
	top:-8px;
	left:-9px;
	position:absolute;
}

#village-event_container .list01 h5{
	width:248px;
	height:105px;
	top:101px;
	left:53px;
	position:absolute;
}


#village-event_container .list02{
	width:710px;
	height:221px;
	margin:70px 0 0 12px;
	background:url(../village/img/bg_event002.jpg) no-repeat bottom left;
}

#village-event_container .list02 h4{
	width:451px;
	height:51px;
	top:-6px;
	right:-17px;
	position:absolute;
}

#village-event_container .list02 h5{
	width:286px;
	height:80px;
	top:63px;
	right:71px;
	position:absolute;
}


#village-event_container .list03{
	width:717px;
	height:226px;
	margin:111px 0 10px 9px;
	background:url(../village/img/bg_event003.jpg) no-repeat bottom left;
}

#village-event_container .list03 h4{
	width:433px;
	height:66px;
	top:-27px;
	left:-8px;
	position:absolute;
}

#village-event_container .list03 h5{
	width:311px;
	height:79px;
	top:64px;
	left:75px;
	position:absolute;
}

#village-event_container .list03 p{
	width:244px;
	height:105px;
	top:143px;
	left:105px;
	position:absolute;
}

#village-event_container .list03 div{
	width:300px;
	height:182px;
	top:40px;
	left:415px;
	position:absolute;
}



#village-event_container .list04{
	width:719px;
	height:226px;
	margin:135px 0 30px 9px;
	background:url(../village/img/bg_event004.jpg) no-repeat bottom left;
}

#village-event_container .list04 h4{
	width:451px;
	height:51px;
	top:-13px;
	right:-10px;
	position:absolute;
}

#village-event_container .list04 h5{
	width:311px;
	height:83px;
	top:60px;
	right:71px;
	position:absolute;
}

#village-event_container .list04 p{
	width:245px;
	height:125px;
	top:143px;
	right:100px;
	position:absolute;
}

#village-event_container .list04 div{
	width:300px;
	height:182px;
	top:40px;
	left:2px;
	position:absolute;
}


#village-event_container .list05{
	width:692px;
	height:299px;
	margin:90px 11px 0 25px;
	background:url(../village/img/bg_event005.jpg) no-repeat bottom left;
}



#village-event_container .list05 h4{
	width:120px;
	height:17px;
	top:68px;
	left:144px;
	position:absolute;
}

#village-event_container .list05 h5{
	width:294px;
	height:115px;
	top:108px;
	left:60px;
	position:absolute;
}


.event_scd{
width:623px;
margin:30px 0 0 61px;

background:url(../village/img/bg_event007.jpg) repeat-y center top;
}

.event_scd h4{
margin:0 0 20px 0;
}

.event_scd h5{
margin:0 0 20px 20px;
}

.event_scd p{
padding:0 0 20px 15px;
float:left;
}

.event_scd .cap{
float:right;
}

br.clr, br.break {

	clear:both;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	height:0px;

}

.icons{
margin:10px 0px 5px 0px
}

.scd_footer{
width:623px;
height:23px;
margin:20px 0 0 0;
background:url(../village/img/bg_event006.jpg) no-repeat center top;
}



#village-event_container .list07 {
	width:720px;
	height:150px;
	margin:30px 0 0 20px;
}


#village-event_container .list07 ul{
	margin-top:30px;
}

#village-event_container .list07 li{
	float:left;
	margin:2px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}



/*Viilage-originality--------------------*/

#village-originality_title{
	width:760px;
	height:308px;
	background:url(../village/img/bg_contents_header.gif) no-repeat top center;
	position:relative;
}

#village-originality_title h3{
	width:441px;
	height:75px;
	left:173px;
	top:15px;
	position:absolute;
}

#village-originality_title p{
	width:339px;
	height:71px;
	left:220px;
	top:85px;
	position:absolute;
}

/*------------------------*/


#village-originality_container{
	width:738px;
	margin:0 auto;
	_margin-left:-5px;
}

#village-originality_container li{
	position:relative;
}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;
	position:absolute;
}

#village-originality_container .list01{
	width:705px;
	height:258px;
	margin:0 0 0 14px;
	background:url(../village/img/bg_originality001.jpg) no-repeat bottom left;
}

#village-originality_container .list01 h4{
	width:433px;
	height:66px;
	top:-8px;
	left:0px;
	position:absolute;
}

#village-originality_container .list01 h5{
	width:327px;
	height:76px;
	top:95px;
	left:40px;
	position:absolute;
}

#village-originality_container .list01 p{
	width:327px;
	height:76px;
	top:179px;
	left:92px;
	position:absolute;
}

#village-originality_container .list01 div{
	width:300px;
	height:182px;
	top:71px;
	left:381px;
	position:absolute;
}



#village-originality_container .list02{
	width:738px;
	height:238px;
	margin:60px 0 0 3px;
	background:url(../village/img/bg_originality002.jpg) no-repeat bottom left;

}

#village-originality_container .list02 h4{
	width:451px;
	height:51px;
	top:27px;
	right:0px;
	position:absolute;
}

#village-originality_container .list02 h5{
	width:344px;
	height:59px;
	top:107px;
	right:40px;
	position:absolute;
}


#village-originality_container .list03{
	width:731px;
	height:325px;
	margin:60px 0 0 5px;
	background:url(../village/img/bg_originality003.jpg) no-repeat bottom left;

}

#village-originality_container .list03 h4{
	width:422px;
	height:70px;
	top:12px;
	left:0px;
	position:absolute;
}

#village-originality_container .list03 h5{
	width:330px;
	height:60px;
	top:115px;
	left:40px;
	position:absolute;
}

#village-originality_container .list03 p{
	width:234px;
	height:115px;
	top:202px;
	left:93px;
	position:absolute;
}


#village-originality_container .list04{
	width:738px;
	height:386px;
	margin:60px 0 0 2px;
	background:url(../village/img/bg_originality004.jpg) no-repeat bottom left;
}

#village-originality_container .list04 h4{
	width:443px;
	height:49px;
	top:12px;
	right:0px;
	position:absolute;
}

#village-originality_container .list04 h5{
	width:367px;
	height:93px;
	top:73px;
	right:65px;
	position:absolute;
}

#village-originality_container .list04 p{
	width:690px;
	height:142px;
	top:245px;
	left:27px;
	position:absolute;
}

#village-originality_container .list05 {
	width:720px;
	height:150px;
	margin:30px 0 0 20px;
}


#village-originality_container .list05 ul{
	margin-top:30px;
}

#village-originality_container .list05 li{
	float:left;
	margin:2px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}




/*Viilage-facilities--------------------*/


#village-facilities_title{
	width:760px;
	height:308px;
	background:url(../village/img/bg_contents_header.gif) no-repeat top center;
	position:relative;
}

#village-facilities_title h3{
	width:490px;
	height:75px;
	left:150px;
	top:15px;
	position:absolute;
}


#village-facilities_title p{
	width:339px;
	height:71px;
	left:220px;
	top:96px;
	position:absolute;
}

/*------------------------*/


#village-facilities_container{
	width:738px;
	margin:0 auto;
	_margin-left:-5px;
}

#village-facilities_container li{
	position:relative;
}

.pagetop{
	width:116px;
	height:27px;
	right:0;
	top:5px;
	position:absolute;
}


#village-facilities_container .list01{
	width:720px;
	height:300px;
	margin:0 0 0 10px;
	background:url(../village/img/bg_facilities001.jpg) no-repeat bottom left;
}

#village-facilities_container .list01 h4{
	width:433px;
	height:66px;
	top:-8px;
	left:0px;
	position:absolute;
}

#village-facilities_container .list01 h5{
	width:376px;
	height:103px;
	top:87px;
	left:56px;
	position:absolute;
}

#village-facilities_container .list01 p{
	width:336px;
	height:131px;
	top:207px;
	left:56px;
	position:absolute;
}



#village-facilities_container .list02{
	width:722px;
	height:282px;
	margin:90px 0 60px 10px;
	background:url(../village/img/bg_facilities002.jpg) no-repeat bottom left;

}

#village-facilities_container .list02 h4{
	width:451px;
	height:51px;
	top:-18px;
	left:278px;
	position:absolute;
}

#village-facilities_container .list02 h5{
	width:351px;
	height:145px;
	top:57px;
	left:316px;
	position:absolute;
}

#village-facilities_container .list02 div{
	width:300px;
	height:182px;
	top:53px;
	left:0px;
	position:absolute;
}

#village-facilities_container .list02 p{
	width:260px;
	height:120px;
	top:210px;
	left:367px;
	position:absolute;
}



#village-facilities_container .list03{
	width:717px;
	height:226px;
	margin:120px 0 0 10px;
	_margin-top:40px;
	background:url(../village/img/bg_facilities003.jpg) no-repeat bottom left;

}

#village-facilities_container .list03 h4{
	width:433px;
	height:66px;
	top:-27px;
	left:-8px;
	position:absolute;
}

#village-facilities_container .list03 h5{
	width:338px;
	height:58px;
	top:57px;
	left:53px;
	position:absolute;
}

#village-facilities_container .list03 p{
	width:235px;
	height:130px;
	top:116px;
	left:109px;
	position:absolute;
}

#village-facilities_container .list03 div{
	width:300px;
	height:182px;
	top:40px;
	left:415px;
	position:absolute;
}



#village-facilities_container .list04{
	width:710px;
	height:240px;
	margin:60px 0 0 14px;
	background:url(../village/img/bg_facilities004.jpg) no-repeat bottom left;
}

#village-facilities_container .list04 h4{
	width:451px;
	height:51px;
	top:-4px;
	left:269px;
	position:absolute;
}

#village-facilities_container .list04 h5{
	width:351px;
	height:79px;
	top:60px;
	left:308px;
	position:absolute;
}

#village-facilities_container .list04 p{
	width:238px;
	height:100px;
	top:139px;
	left:368px;
	position:absolute;
}

#village-facilities_container .list05 {
	width:712px;
	height:242px;
	margin:60px 0 0 10px;
	background:url(../village/img/bg_facilities005.jpg) no-repeat bottom left;
}


#village-facilities_container .list05 h4{
	width:433px;
	height:66px;
	top:-22px;
	left:-10px;
	position:absolute;
}

#village-facilities_container .list05 h5{
	width:351px;
	height:80px;
	top:66px;
	left:55px;
	position:absolute;
}

#village-facilities_container .list05 a{
	text-indent:-9999px;
	overflow:hidden;
	width:215px;
	height:50px;
	position:absolute;
	top:184px;
	left:123px;
	background:url(../village/img/btn_facilities001-off.jpg) no-repeat top center;
}


#village-facilities_container .list05 a:hover{
	width:215px;
	height:50px;
	position:absolute;
	top:184px;
	left:123px;
	background:url(../village/img/btn_facilities001-on.jpg) no-repeat top center;
}


#village-facilities_container .list06 {
	width:710px;
	height:269px;
	margin:30px 0 0 14px;
	background:url(../village/img/bg_facilities006.jpg) no-repeat bottom left;
}


#village-facilities_container .list06 h4{
	width:451px;
	height:51px;
	top:17px;
	left:267px;
	position:absolute;
}

#village-facilities_container .list06 h5{
	width:364px;
	height:80px;
	top:93px;
	left:301px;
	position:absolute;
}


#village-facilities_container .list07 {
	width:700px;
	height:238px;
	margin:40px 0 0 14px;
	background:url(../village/img/bg_facilities007.jpg) no-repeat bottom left;
}


#village-facilities_container .list07 h4{
	width:451px;
	height:51px;
	top:5px;
	left:-11px;
	position:absolute;
}

#village-facilities_container .list07 h5{
	width:351px;
	height:57px;
	top:91px;
	left:67px;
	position:absolute;
}



#village-facilities_container .list08 {
	width:720px;
	height:150px;
	margin:30px 0 0 20px;
}


#village-facilities_container .list08 ul{
	margin-top:30px;
}

#village-facilities_container .list08 li{
	float:left;
	margin:2px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

#village-facilities_info {
	width:700px;
	height:59px;
	margin:30px 0 0 35px;
	_margin: 30px 0 0 15px;
}

/*ほかのコーナーへ-----------------------*/

#village-f_navi01{
	background:url(../village/img/btn_village01-off.jpg) no-repeat top left;
}

#village-f_navi01 a{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village01-off.jpg) no-repeat top left;
}

#village-f_navi01 a:hover{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village01-on.jpg) no-repeat bottom left;
}

#village-f_navi02{
	background:url(../village/img/btn_village02-off.jpg) no-repeat top left;
}

#village-f_navi02 a{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village02-off.jpg) no-repeat top left;
}

#village-f_navi02 a:hover{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village02-on.jpg) no-repeat bottom left;
}

#village-f_navi03{
	background:url(../village/img/btn_village03-off.jpg) no-repeat top left;
}

#village-f_navi03 a{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village03-off.jpg) no-repeat top left;
}

#village-f_navi03 a:hover{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village03-on.jpg) no-repeat bottom left;
}

#village-f_navi04{
	background:url(../village/img/btn_village04-off.jpg) no-repeat top left;
}

#village-f_navi04 a{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village04-off.jpg) no-repeat top left;
}

#village-f_navi04 a:hover{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village04-on.jpg) no-repeat bottom left;
}

#village-f_navi05{
	background:url(../village/img/btn_village05-off.jpg) no-repeat top left;
}

#village-f_navi05 a{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village05-off.jpg) no-repeat top left;
}

#village-f_navi05 a:hover{
	display:block;
	height:67px;
	width:172px;
	background:url(../village/img/btn_village05-on.jpg) no-repeat bottom left;
}
